mbPws - Bug #9

UCMapl0 -0000000000000MapO0OOOOOODOOODODODODD
08/05/2022 02:20 PM - yanhua

Status: Closed Start date: 08/11/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description
Subtasks:
Bug # 16: coding
Bug # 17: test

Closed
Closed

History

#1 - 08/11/2022 04:57 PM - yanhua

- Status changed from New to Resolved

#2 - 08/21/2022 06:33 PM - yanhua

- Assignee set to yanhua

#3 - 01/15/2023 10:53 AM - yanhua

- Status changed from Resolved to Closed
